AnsweredAssumed Answered

Which Fman microcode should I use for SDK 1.8 ?

Question asked by nicolaskury on Jan 14, 2016
Latest reply on Jan 14, 2016 by nicolaskury

Hi

 

I would like to update the fman microcode. In the SDK 1.8, there are four binaries. Which one should I use ? What's the difference ? My board is a T1040RDB, when it boot, there is written:

Firmware 'Microcode version 0.0.1 for T1040 r1.0' for 1040 V1.0

 

fsl_fman_ucode_t1040_r1.0_106_4_14.bin

fsl_fman_ucode_t1040_r1.0_107_4_2.bin

fsl_fman_ucode_t1040_r1.1_106_4_14.bin

fsl_fman_ucode_t1040_r1.1_107_4_2.bin

 

Thank you

Outcomes